<Tag.f1403aa9-f25f-4df9-9c6b-655307b9f264 __id="f1403aa9-f25f-4df9-9c6b-655307b9f264" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Dress">
  <children />
</Tag.f1403aa9-f25f-4df9-9c6b-655307b9f264>